<!DOCTYPE html>
<html>
<head>
    <title>Flask Example</title>
</head>
<body>
    <nav>
        <a href="{{ url_for('get_homepage') }}">
            <img src="{{ url_for('static', filename='logo.svg') }}" width="100px">
        </a>
    </nav>

    {% block content %}{% endblock %}
</body>
</html>
